Bug 728777 - [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 00000034: TAINTED -------D
Summary: [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 00000...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5734268ad3cbcac50208dbe7fd9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-07 12:10 UTC by Hufis
Modified: 2012-04-12 14:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-12 14:10:25 UTC


Attachments (Terms of Use)

Description Hufis 2011-08-07 12:10:40 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        ro root=UUID=193d8252-189c-4313-942a-0e9d3d48c234 rd_NO_LUKS rd_NO_LVM rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb pci=noacpi quiet
component:      kernel
kernel:         2.6.40-4.fc15.i686.PAE
kernel_tainted: 128
kernel_tainted_long: Kernel has oopsed before.
os_release:     Fedora release 15 (Lovelock)
package:        kernel
reason:         BUG: unable to handle kernel NULL pointer dereference at 00000034
time:           Sun Aug  7 14:00:31 2011

backtrace:
:BUG: unable to handle kernel NULL pointer dereference at 00000034
:IP: [<c046d69f>] do_raw_spin_lock+0xd/0x1e
:*pdpt = 000000003089e001 *pde = 000000013df84067 
:Oops: 0002 [#1] SMP 
:Modules linked in: usb_storage uas hidp fuse sunrpc cpufreq_ondemand acpi_cpufreq mperf rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_filter nf_conntrack_ipv4 nf_defrag_ipv4 ip6_tables xt_state nf_conntrack snd_usb_audio snd_usbmidi_lib uvcvideo videodev snd_rawmidi btusb bluetooth media snd_hda_codec_conexant snd_hda_codec_hdmi tg3 snd_hda_intel snd_hda_codec arc4 iwlagn mac80211 jmb38x_ms i2c_i801 snd_hwdep snd_seq snd_seq_device snd_pcm cfg80211 snd_timer snd soundcore snd_page_alloc rfkill joydev microcode memstick iTCO_wdt iTCO_vendor_support sdhci_pci sdhci mmc_core i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 2025, comm: tracker-miner-f Not tainted 2.6.40-4.fc15.i686.PAE #1 LENOVO 42333CG             /KIWDX
:EIP: 0060:[<c046d69f>] EFLAGS: 00210246 CPU: 1
:EIP is at do_raw_spin_lock+0xd/0x1e
:EAX: 00000034 EBX: de4bd660 ECX: 00000003 EDX: 00000100
:ESI: de4bd664 EDI: de19d128 EBP: f13fbf08 ESP: f13fbf08
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:Process tracker-miner-f (pid: 2025, ti=f13fa000 task=ed510000 task.ti=f13fa000)
:Stack:
: f13fbf10 c0826f4c f13fbf28 c05aa767 00000000 de19d128 de19d17c c0842508
: f13fbf34 c05a5a0e de19d128 f13fbf40 c050523b de19d128 f13fbf4c c050528e
: de19d128 f13fbf60 c0505452 de19d128 de19d13c f0912400 f13fbf74 c050557f
:Call Trace:
: [<c0826f4c>] _raw_spin_lock+0xd/0xf
: [<c05aa767>] selinux_inode_free_security+0x25/0x59
: [<c05a5a0e>] security_inode_free+0x1e/0x21
: [<c050523b>] __destroy_inode+0x1d/0x54
: [<c050528e>] destroy_inode+0x1c/0x3f
: [<c0505452>] evict+0xe4/0xe9
: [<c050557f>] iput+0xf8/0xfd
: [<c051c8e7>] fsnotify_destroy_mark+0xdf/0xf8
: [<c051df60>] sys_inotify_rm_watch+0x59/0x79
: [<c082cd5f>] sysenter_do_call+0x12/0x28
: [<c0820000>] ? audit_log_exit+0x380/0xdc3
:Code: 6c 98 3b 00 5d c3 55 89 e5 3e 8d 74 26 00 f0 81 28 00 00 00 01 74 05 e8 34 98 3b 00 5d c3 55 89 e5 3e 8d 74 26 00 ba 00 01 00 00 <f0> 66 0f c1 10 38 f2 74 06 f3 90 8a 10 eb f6 5d c3 55 89 e5 3e 
:EIP: [<c046d69f>] do_raw_spin_lock+0xd/0x1e SS:ESP 0068:f13fbf08
:CR2: 0000000000000034

comment:
:This error occurred when I wanted to disconnect the USB drive, the Nautilus.
:I just clicked on the icon and umount the same time, proved wrong by the collapse of the core.
:
:This error first appeared.

Comment 1 Dave Jones 2012-04-11 15:57:44 UTC
does 2.6.43.1 show the same bug ?

Comment 2 Hufis 2012-04-12 11:20:39 UTC
Hi Dave. I cannot comment on it because I upgraded to F 16


Note You need to log in before you can comment on or make changes to this bug.